﻿@charset "utf-8";
/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;min-width: 1340px;}
a{text-decoration:none;outline:none;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover,a:active,a:focus{color:#009b4c;text-decoration:none;outline:none;}
p {margin: 0;}
input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:12px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}
dt{font-weight: normal;}

/*----- Common css ------*/
.fl{float:left}
.fr{float:right}
.di{_display:inline}
.fwn{font-weight:normal}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px}
.flex{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}
.flexd{display:flex;justify-content:space-between;flex-wrap:wrap}
.wh{width:1240px;margin:0 auto}
.pos{position:relative;width:1920px;left:50%;margin-left:-960px}
.com-img{display:inline;overflow:hidden;margin:0 auto;display:table}
.com-img img{transition:all 0.8s;-webkit-transition:all 0.8s;-moz-transition:all 0.8s;-o-transition:all 0.8s}
.com-img:hover img{transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1)}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%!important;}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:92%;margin:0 auto;}
#m_indemo {float: left;width:800%!important;}
#m_demo1 {float: left;}
#m_demo2 {float: left;}


/*头部样式*/
.top1{height: 35px;background: url(../images/top-bg.png) no-repeat center;color: #a0a0a0;line-height:35px;overflow: hidden;font-size: 14px;}
.top1 a{color:#fff}
.top2{/* height: 130px; */overflow: hidden;}
#header{width:1000px;margin:0 auto;}
.logo{float:left;line-height: 138px;}
.top2 .k2{margin-top: 45px;font-size: 18px;color: #B5B5B5;line-height: 28px;font-family: 'Arial';margin-left: 35px;position: relative;padding-right: 70px;}
.top2 .k2:after{content:'';display: block;width: 56px;height: 56px;background: #00A650 url(../images/icon05.png) no-repeat center;color: #fff;position: absolute;right: 0;top: 0;border-radius: 10px;}
.topLink{color: #fff;}
.topLink a{color: #fff;}
.logowz{margin-top: 40px;}
.logowz .yuyan{
    display: flex;
    width: 400px;
    justify-content: space-between;
}
.logowz .yuyan li{}
.logowz .yuyan li img{
    display: block;
    margin: 0 auto;
}
.logowz .yuyan li span{
    display: block;
    font-size: 14px;
}
.top2 .k2 p{
    font-size: 24px;
    color: #333;
}

/* 导航样式 */
#menu{background-color:#00a650;position:relative;z-index:9999}
.x-menu{display:flex;justify-content:space-between;align-items:center}
.x-menu>li{position:relative;width:150px}
.x-menu>li>a{display:block;font-size: 16px;color:#ffffff;white-space:nowrap;line-height:65px;height:65px;text-align:center;}
.x-menu>li>a:hover,.x-menu>li.active>a{background-color: #018440;}
.x-menu>li.active>a{}
.x-menu>li:after{content:'';position:absolute;z-index:100;width:100%;left:0;opacity:0;top:100%}
.x-menu>li:hover .x-sub-menu{opacity:1;visibility:visible;-webkit-transform:translateY(0);transform:translateY(0);background:#fff}
.x-sub-menu{position:absolute;z-index:99;width: 100%;left:0%;top:65px;background:#fff;opacity:0;visibility:hidden;-webkit-transform:translateY(20px);transform:translateY(20px);-webkit-transition:all .5s ease;transition:all .5s ease;}
.x-sub-menu>li{}
.x-sub-menu>li>a{display:block;text-align:center;line-height:2;font-size:14px;color:#666666;line-height:2.6}
.x-sub-menu>li>a:hover{background:#008440;color:#fff}
.x-sub-menu:after{content:'';width:0;height:0;line-height:0;font-size:0;overflow:hidden;border-width:10px;cursor:pointer;border-style:dashed dashed solid dashed;border-color:transparent transparent #fff transparent;border-top:none;position:absolute;top:-10px;left:50%;margin-left:-10px;z-index:99;display:none}
.search{background:#f6f6f6}
.search h3{float:left;font-size:14px;color:#333;font-weight:600;line-height:78px}
.search h3 span a{font-size:14px;color:#666;font-weight:500;margin-left:15px}
.search h3 span a:hover{color:#00a650}
.sch{float:right;padding:14px 0}
.sch #formsearch{width:395px;background:#fff;border-radius:30px;border:solid 1px #ddd;line-height:45px}
.sch #formsearch input{border:none;background:none;outline:none}
.sch #formsearch #keyword{width:335px;float:left;padding-left:20px}
.sch #formsearch #s_btn{width:50px;background:url(../images/icon-search.png) no-repeat center;float:right}

.product{padding-top:60px;padding-bottom:74px}
.title{text-align:center}
.title h3{font-size:40px;font-weight:600;color:#333;font-weight: normal;}
.title p{font-size:18px;color:#888888;margin-top:10px}
.pro-show{margin-top:60px}
.pro-cfn{float:left;width:22.6%}
.pro-cfn h3{text-align:center;background:#00a650;font-size: 36px;color:#fff;padding:26px 0;position:relative;font-weight:normal}
.pro-cfn h3 span{display:block;font-size:14px;opacity:.5;text-transform:uppercase;margin-top:5px}
.pro-cfn h3::after{position:absolute;content:'';height:1px;width:100%;background:#fff;bottom:2px;left:0}
.pro-name{background:#f8f8f8;padding:0 15px;padding-bottom:30px}
.pro-name > ul >li > a{display:block;font-size: 18px;color:#333;line-height: 54px;border-bottom:solid 1px #ddd;border-bottom-style:dashed;padding-left:30px;background: url(../images/icon-li.png) no-repeat 0px center;}
.pro-name > ul >li > a:hover{background: url(../images/icon07.png) no-repeat 0px center;color:#00a650;}
.cfn-menu{padding-left:35px;margin-top:15px}
.cfn-menu li a{display:block;font-size:16px;color:#777;line-height:35px;padding-left:15px;background:url(../images/icon-li2.png) no-repeat left center}
.cfn-menu li a:hover{color:#00a650}
.pro-list{float:right;width:76.3%}
.pro-list ul li{float:left;width:30.69%;margin-left:25px}
.pro-list ul li a{display:block}
.pro-list ul li a .pro-img{overflow:hidden}
.pro-list ul li a .pro-img img{max-width:100%}
.pro-list ul li a h4{text-align:center;line-height:56px;margin-bottom:10px;font-size:16px;color:#555;font-weight:normal}
.pro-list ul li a:hover h4{color:#00a650}

.quality{background: #00A650;padding-top:60px;padding-bottom:80px;}
.quality .title h3{color:#fff}
.quality .title p{color:#fff;letter-spacing: 16px;}
.qua-list{margin-top:50px}
.qua-con:first-child{margin-left:0}
.qua-con{float:left;border:solid 6px #fff;border-bottom:none;margin-left:29px;width:23.23%}
.qua-con .qua-img{overflow:hidden}
.qua-con .qua-img img{max-width:100%}
.qua-con h3{background:#fff;text-align:center;font-size:24px;color:#333;font-weight:normal;line-height:65px}
.qua-text{text-align:center;color:#fff;margin-top:65px}
.qua-text p{font-size:22px;font-weight:300}
.qua-text h4{font-size: 30px;font-weight: normal;margin-top:20px}
.qua-text h5 p{font-size: 20px;line-height:42px;width:765px;background:#00612f;border-radius:30px;margin-left:auto;margin-right:auto;margin-top:25px}

.reason{padding-top:65px;padding-bottom:88px;background:#f1f1f1}
.title h3 span{color:#00a650}
.ron-show{margin-top:65px;position:relative}
.ron-cfn{float:left;border-right:solid 2px #ddd;background:#fff}
.ron-cfn ul li{display:block;padding-top: 38px;width: 245px;height: 200px;padding-bottom:20px;cursor:pointer;transition:all .5s ease;text-align:center}
.ron-cfn ul li .img{height:60px;line-height:60px}
.ron-cfn ul li .img1{display:none}
.ron-cfn ul li.cur .img2{display:none}
.ron-cfn ul li.cur .img1{display:inline-block}
.ron-cfn ul li+li{border-top:solid 1px #ddd}
.ron-cfn ul li h3{text-align:center;font-size:24px;color:#333;margin-top:5px;font-weight:600}
.ron-cfn ul li h3 span{display:block;font-size:13px;opacity:.5;margin-top:10px;text-transform:uppercase;font-weight:500;font-family:Arial}
.ron-cfn ul li.cur{background:#00a650}
.ron-cfn ul li.cur h3{color:#fff}
.ron-list{position:absolute;width:1336px;height:100%;top:0;left:248px}
.ron-con{display:none}
.ron-exp{float:left;padding-left:50px;background:#fff;padding-top: 30px;padding-right:55px;padding-bottom:59px;width: 578px;height: 600px;}
.ron-exp h3{font-weight: normal;font-size: 21px;color: #333;position: relative;}
.ron-exp h3::after{position:absolute;content:'';height:4px;width:65px;background:#ddd;left:0;bottom: -20px;}
.ron-exp .con{font-size: 18px;color:#888;line-height:2;margin: 30px 0 30px;}
.ron-exp .con span{color:#00a650}
.ron-exp .con p:last-child{margin-top:20px}
.ron-exp .p1{font-size:16px;color:#999;padding-left:45px;background:url(../images/icon-phone.png) no-repeat left center;line-height:26px;margin-top:75px}
.ron-tel{margin-top:20px}
.ron-tel .tel{float:left}
.ron-tel a{float:right;display:block;width:135px;line-height:48px;font-size:15px;color:#fff;text-align:center;background:url(../images/icon-mess.png)no-repeat 20px center #00a650;padding-left:35px;border-radius:4px}
.ron-tel a:hover{background:url(../images/icon-mess.png)no-repeat 20px center #333}
.ron-img{float:left;overflow:hidden;width:755.54px;height:599px}
.tech{padding-top:65px;padding-bottom:100px;position:relative;background: url(../images/bg000.png )no-repeat center bottom;}
.tech-con{position:relative;z-index:3}
.tech-list{margin-top:45px}
.tech-list ul li:first-child{margin-left:0}
.tech-list ul li{cursor:pointer;float:left;border:solid 1px #ddd;text-align:center;padding-top:30px;width:138px;height:170px;position:relative;margin-left:19.4px}
.tech-list ul li .tech-img{}
.tech-list ul li h3{font-size:16px;color:#333;margin-top:20px}
.tech-list ul li p{font-size:12px;color:#aeaeae;margin-top:5px;font-family:Arial;text-transform:uppercase}
.tech-list ul li span{position:absolute;width:40px;color:#999;background:#eeeeee;line-height:24px;font-size:16px;font-family:Arial;font-weight:600;text-align:center;display:block;bottom:-12px;left:34%}
.tech-list ul li:hover span{background:#00a650;color:#fff}
.tech-list ul li:hover h3{color:#00a650}
.tech-list ul li:hover{border:solid 1px #00a650}
.tech-list ul li .img{background:url(../images/icon001.png) no-repeat;width: 44px;height: 36px;margin: 0 auto;}
.tech-list ul li:nth-child(1) .img{background-position: 0 0;}
.tech-list ul li:nth-child(2) .img{background-position: -44px 0;}
.tech-list ul li:nth-child(3) .img{background-position: -88px 0;}
.tech-list ul li:nth-child(4) .img{background-position: -132px 0;}
.tech-list ul li:nth-child(5) .img{background-position: -176px 0;}
.tech-list ul li:nth-child(6) .img{background-position: -220px 0;}
.tech-list ul li:nth-child(7) .img{background-position: -264px 0;}
.tech-list ul li:hover .img{
    background-position-y: -36px;
}
.tech-list ul li:nth-child(8) h3{
    margin-top: 40px;
    color: #00a650;
}

.about{background: url(../images/about-bg.jpg) no-repeat center;padding-top:90px;}
.abt-img{float:left;border:solid 3px #fff;width: 48%;}
.abt-img img{max-width:100%}
.abt-con{float:right;width:51.2%;padding-left:70px;padding-top:30px}
.abt-con h3{font-size:40px;color:#fff;font-weight:600}
.abt-con span{font-size:24px;text-transform:uppercase;opacity:.5;color:#fff;display:block;margin-top:10px}
.abt-text{font-size:16px;color:#fff;line-height:2;margin-top: 11px;height: 290px;overflow:hidden}
.abt-cfn{margin-top:20px}
.abt-cfn a{float:left;width:158px;line-height:54px;font-size:16px;color:#333;text-align:center;border-top-left-radius:6px;border-top-right-radius:6px;margin-left:20px;background:#ffffff;display:flex;justify-content:center;flex-wrap:nowrap;display:-webkit-flex}
.abt{margin-left:13px}
.abt-cfn a:hover{color:#fff;background:#333333}
.abt-cfn a .img1{display:none}
.abt-cfn a:hover .img2{display:none}
.abt-cfn a:hover .img1{display:inline-block}
.workshop{background:#f4f4f4;padding-top:43px;padding-bottom:50px}
.wkp-list{margin-left:-10px;margin-right:-10px}
.wkp-list ul li{margin:0 10px}
.wkp-list ul li .wkp-img{overflow:hidden}
.wkp-list ul li .wkp-img img{max-width:100%}
.wkp-list ul li h3{text-align:center;font-size:16px;color:#555;background:#e5e5e5;line-height:45px;font-weight:normal}
.wkp-list ul li:hover h3{background:#00a650;color:#fff}
.news{padding-top:65px;padding-bottom:100px}
.new-show{margin-top:35px}
.new-cfn ul{text-align:center;display:flex;justify-content:center;flex-wrap:nowrap;display:-webkit-flex}
.new-cfn ul li{width:250px;margin-left:20px;background:#f4f4f4;cursor:pointer;display:flex;justify-content:center;flex-wrap:nowrap;display:-webkit-flex}
.new-cfn ul li .img{line-height:64px}
.new-cfn ul li .img1{display:none}
.new-cfn ul li.cur .img2{display:none}
.new-cfn ul li.cur .img1{display:inline-block}
.new-cfn ul li.cur{background:#00a650}
.new-cfn ul li h3{line-height:64px;font-size:18px;text-align:center;margin-left:13px;font-weight:normal}
.new-cfn ul li.cur h3{color:#fff}
.new-con{margin-top:55px}
.new-list{}
.new-top{float:left;width:740px}
.new-hot{float:left;width:47%;margin-left:6%}
.new-hot:first-child{margin-left:0}
.new-hot a{display:block}
.new-hot .new-img{overflow:hidden}
.new-hot .new-img img{max-width:100%}
.new-hot .new-text{padding-top:30px}
.new-hot .new-text h3{font-size:18px;color:#333333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-weight:normal}
.new-hot .new-text .text{margin-top:20px;font-size:14px;color:#999;line-height:1.8;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.new-hot .new-text span{display:block;font-size:14px;color:#888;line-height:28px;background:url(../images/icon-more.png) no-repeat right center;margin-top:30px}
.new-hot a:hover .new-text h3{color:#00a650}
.new-hot a:hover .new-text span{background:url(../images/icon-more2.png)no-repeat right center}
.new-rem{float:right;width:450px}
.new-rem ul li{border:solid 1px #ddd;margin-top:30px;padding:20px 0}
.new-rem ul li:first-child{margin-top:0px}
.new-rem ul li a{display:block}
.new-rem ul li a h4{float:left;text-align:center;width:90px;font-size:14px;font-family:Arial;color:#666;font-weight:500;height:100%;border-right:solid 1px #ddd}
.new-rem ul li a h4 span{display:block;font-size:40px;margin-bottom:10px;font-weight:600;color:#555}
.new-rem ul li a:hover h4 span{color:#00a650}
.new-rem ul li a .rem-con{float:left;width:79%;padding-left:23px}
.rem-con h3{font-size:18px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.rem-con p{font-size:14px;color:#999;line-height:1.8;margin-top:5px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.new-rem ul li a:hover .rem-con h3{color:#00a650}
.new-rem ul li:hover{border:solid 1px #00a650}
.link{background:#333;padding:20px 0;border-bottom:solid 1px #555;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.ft-link{overflow:hidden}
.link span{font-size:17px;background:url(../images/icon-link.png)no-repeat left center;color:#fff;padding-left:35px;line-height:24px;display:inline-block}
.ft-link a{font-size:14px;color:#999;line-height:24px;margin-left:15px}
.ft-link a:hover{color:#00a650}
.foot{padding:0 50px;background:url(../images/footer-ng.png) no-repeat center bottom}

.footed{background:#333;padding-top:50px;padding-bottom:50px;color: #fff;}
.footed .container{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.footed .container:before,.footed .container:after{
    display: none;
}
.foot-nav{
}
.foot-nav li{
    line-height: 2;
}
.foot-nav li a{
    font-size: 24px;
    font-weight: bold;
    color: #fff;
}
.foot-nav li a:hover{}
.foot-contact{
    /* width: 800px; */
    display: flex;
}
.foot-contact .t{
    position: relative;
    line-height: 1;
    float: left;
}
.foot-contact .t .cn{
    position: absolute;
    left: 45px;
    top: 5px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
}
.foot-contact .t .en{
    font-size: 20px;
    color: #fff;
    font-style: italic;
    letter-spacing: 3px;
    font-weight: 300;
}
.foot-contact .t .en span{
    color: #00a650;
    font-size: 50px;
    font-style: italic;
    font-weight: normal;
}
.foot-contact ul{
    float: left;
    display: flex;
    flex-wrap: wrap;
    width: 630px;
    margin-left: 20px;
    margin-top: 30px;
}
.foot-contact ul li{
    width: 50%;
    font-size: 20px;
    line-height: 2;
}
.foot-contact ul li a{}
.foot-contact ul li a:hover{}
.foot-c{
    width: 120px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}
.foot-c li{margin-bottom: 20px;}
.foot-c li a{
    background: #404040;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}
.foot-c li a img{}
.foot-c li a:hover{
    background: #00A650;
}
/*.ft-cfn{float:left;width:700px}
.ft-cfn dl{float:left;margin-left: 10vw;}
.ft-cfn dl:first-child{margin-left:0}
.ft-cfn dl dt{font-size:17px;color:#fff;font-weight:500;margin-bottom:30px}
.ft-cfn dl dd a{font-size:14px;color:#a4a4a4;line-height:2}
.ft-cfn dl dd a:hover{color:#00a650}
.ft-con{float:right;width:295px}
.ft-con h3{color:#fff;font-size:30px;font-family:Arial}
.ft-con .text{font-size:14px;color:#b0b0b0;line-height:2;margin-top:15px}
.ft-tact{
    margin-top: 10px;
}
.ft-tact img{width:120px;height: 120px;}
.ft-tact span:first-child{margin-left:0;background:url(../images/icon-weixin.png)no-repeat center;position:relative}
.ft-tact span{float:left;display:block;height:46px;width:46px;margin-left:20px;cursor:pointer}
.ft-tact span a{display:block;height:46px;width:46px}
.ft-tact span:nth-child(2){background:url(../images/icon-tel.png)no-repeat center;position:relative}
.ft-tact span:nth-child(3) a{background:url(../images/icon-weibo.png)no-repeat center}
.ft-tact span:nth-child(4) a{background:url(../images/icon-qq.png)no-repeat center}
.ft-tact span:nth-child(4) a:hover,.ft-tact span:nth-child(3) a:hover{opacity:.5}
.ft-tact span:first-child p{opacity:0;position:absolute;width:100px;top:-105px;left:-30px;-webkit-transform:translateY(20px);transform:translateY(20px);-webkit-transition:all .5s ease;transition:all .5s ease}
.ft-tact span:nth-child(2) p{opacity:0;position:absolute;width:100px;top:-105px;left:-30px;-webkit-transform:translateY(20px);transform:translateY(20px);-webkit-transition:all .5s ease;transition:all .5s ease}
.ft-tact span:first-child p img,.ft-tact span:nth-child(2) p img{max-width:100%}
.ft-tact span:first-child:hover p,.ft-tact span:nth-child(2):hover p{opacity:1;visibility:visible;-webkit-transform:translateY(0);transform:translateY(0)}*/
.footer{line-height:85px;color:#fff;padding:15px 0}
.footer a{color:#fff}
.c-link{padding:20px 0;font-size:14px;color:#2a333c;line-height:24px}
.c-link .con{display:flex;flex-wrap:wrap;position:relative}
.c-link span{}
.c-link dd{width:calc(100% - 70px)}
.c-link .sec{display:none;position:absolute;bottom:100%;left:0;background:rgba(255,255,255,.6);padding:10px;min-width:120px}
.c-link a{}

/*内页左侧样式*/
.container{width: 1240px!important;margin: 0 auto;padding: 0;}
.page-product-inquiry a{color: #fff;}
@media (max-width: 992px) {
    body {padding-top: 60px;padding-bottom: 50px;}
}
